<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1be6ab7e756862c00761f85d782296c6">
  <dict>
    <!--2024-05-10 17:43:56.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-03-22 18:08:54.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
